{
    "format_version": "1.8.0",
    "animations": {
        "animation.portal_entity": {
            "loop": false,
            "animation_length": 0.05,
            "timeline": {
                "0.0": [
                    "/execute @e[type=lifeboat:portal_entity] ~ ~ ~ effect @e[type=!lifeboat:portal_entity,r=3] slow_falling 1 100 true",
                    "/execute @e[type=lifeboat:portal_entity] ~ ~ ~ tp @e[type=!lifeboat:portal_entity,r=3] ~ ~35 ~"
                ]
            }
        }
    }
}